uuid: fcab2844-9ecd-4ff4-9b56-10949f7429ba
langcode: en
status: true
dependencies: {  }
name: 'Jurisdiction/Federal Courts'
vid: jurisdiction_federal_courts
description: 'Jurisdiction of legal case summaries.'
weight: 0
